[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ChangeScale

Change the scale factor (multiplier or divider) for drawing the control

## Declaration

Source position: controls.pp line 1017

`protected procedure TControl.ChangeScale(`
`Multiplier: Integer;`
`Divider: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.